<?php
 // created: 2021-12-02 09:32:54

$app_list_strings['td_phase_list']=array (
  '' => '',
  'Ind I' => 'Ind I',
  'SLS' => 'SLS',
  'Ind II' => 'Ind II',
  'Ind IV' => 'Ind IV',
  'Ind V' => 'Ind V',
  'Ind VI' => 'Ind VI',
  'Ind VII' => 'Ind VII',
  'Ind VIII' => 'Ind VIII',
  'Ind IX' => 'Ind IX',
  'Challenge' => 'Challenge',
  'Dose 1' => 'Dose 1',
  'Dose 2' => 'Dose 2',
  'Dose 3' => 'Dose 3',
  'Dose 4' => 'Dose',
  'Dose 5' => 'Dose 5',
  'Day 0' => 'Day 0',
  'Day 1' => 'Day 1',
  'Day 2' => 'Day 2',
  'Day 3' => 'Day 3',
  'Day 4' => 'Day 4',
  'Day 5' => 'Day 5',
  'Day 6' => 'Day 6',
  'Day 7' => 'Day 7',
  'Day 8' => 'Day 8',
  'Day 9' => 'Day 9',
  'Day 10' => 'Day 10',
  'Day 11' => 'Day 11',
  'Day 12' => 'Day 12',
  'Day 13' => 'Day 13',
  'Day 14' => 'Day 14',
  'Day 15' => 'Day 15',
  'Day 16' => 'Day 16',
  'Day 17' => 'Day 17',
  'Day 18' => 'Day 18',
  'Day 19' => 'Day 19',
  'Day 20' => 'Day 20',
  'Day 21' => 'Day 21',
  'Day 22' => 'Day 22',
  'Day 23' => 'Day 23',
  'Day 24' => 'Day 24',
  'Day 25' => 'Day 25',
  'Day 26' => 'Day 26',
  'Day 27' => 'Day 27',
  'Day 28' => 'Day 28',
  'Day 29' => 'Day 29',
  'Day 30' => 'Day 30',
  'Day 31' => 'Day 31',
  'Day 32' => 'Day 32',
  'Day 33' => 'Day 33',
  'Day 34' => 'Day 34',
  'Day 35' => 'Day 35',
  'Day 36' => 'Day 36',
  'Day 37' => 'Day 37',
  'Day 38' => 'Day 38',
  'Day 39' => 'Day 30',
  'Day 40' => 'Day 40',
  'Ind III' => 'Ind III',
);